

/* HEADER TOP REMOVED - KEEP IN CASE IT'S REINSTATED
.header_top {
    background: linear-gradient(to right, #921d38, #921d38, #000, #000, #000);
    padding: 3px 50px 3px 0px;
}

.header_top .header-widget p {
margin-top: 0px !important;
margin-bottom: 0px !important;
}


.header_bottom {
background: url("http://concretestructures.co.nz/wp-content/uploads/2018/06/concrete-structures-header-bg-1.jpg") !important;
background: linear-gradient(to right, #66232a, #66232a, rgba(255,255,255,0), rgba(255,255,255,0), rgba(255,255,255,0)) !important;
border-bottom: solid 4px #ffffff !important;
}
*/

.footer_bottom_holder {
   background: linear-gradient(to right, #66232a, #66232a, #000, #000, #000);
}

.portfolio_gallery {
margin-top: 100px !important;
}

.portfolio_navigation .portfolio_next a {
border: 2px solid #921d38;
}

.portfolio_navigation .portfolio_prev a {
border: 2px solid #921d38;
}

.fa-angle-left:before, .fa-angle-right:before {
color: #921d38;
}

h4 {
margin-top: 15px !important;
margin-bottom: 15px !important;
}

.footer_bottom_holder {
border-top: solid #ffffff 4px !important;
}

ul {
   list-style-position: outside !important;
   padding-left: 1.5em !important;
   font-family: 'Arimo' !important;
}

li {
   color: #303030;
}

.vc_custom_1528939261014, .vc_custom_1529366352372
{
    padding-top: 0px !important;
}


.carousel-control .prev_nav, .carousel-control .next_nav {
border: transparent !important;
color: #ffffff !important;
}

.fa-angle-left:before, .fa-angle-right:before {
color: #ffffff !important;
}


.header_bottom 
{
    background: url("http://concretestructures.co.nz/wp-content/uploads/2018/06/concrete-structures-header-bg-1.jpg") !important;
    border-bottom: solid 4px #ffffff !important;
}

.header_bottom:before
{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right, #66232a, #66232a, rgba(255,255,255,0), rgba(255,255,255,0), rgba(255,255,255,0)) !important;
}


.tax-name {
color: #66232a !important;
}

.ultimate-layouts-container .ultimate-layouts-filter-container .ul-s-dropdown-filter .ultimate-layouts-sc-filter-container .filter-dropdown-wrapper .ul-default-dd-filter {
color: #921d38 !important;
}

.pull-left {
float: none !important;
}

.ultimate-layouts-container .ultimate-layouts-filter-container .ul-s-dropdown-filter .ultimate-layouts-sc-filter-container .filter-dropdown-wrapper .filter-dropdown-wrapper-list {
background-color: #fff !important;
border: 1px solid #000000 !important;
}

.ultimate-layouts-container .ultimate-layouts-filter-container .ul-s-dropdown-filter .ultimate-layouts-sc-filter-container .filter-dropdown-wrapper.active-dropdown .ul-default-dd-filter:hover {
background-color: #ffffff !important;
}

.qode_image_gallery_no_space.light .controls a.next-slide span, .qode_image_gallery_no_space.light .controls a.prev-slide span {
border: none !important;
}

.qode_image_gallery_no_space.light .controls a.next-slide:hover span, .qode_image_gallery_no_space.light .controls a.prev-slide:hover span {
background-color: transparent !important;
border: none !important;
}

.vc_row.custom_height_1 .wpb_column {
    height: 48vh !important;
}
.vc_row.custom_height_2 .wpb_column {
    height: 46vh !important;
}
.vc_row.custom_height_2 .wpb_column .vc_column-inner {
    height: 100% !important;
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #66232a !important;
    color: #fff !important;
    text-transform: none;
} 
div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
    color: #fff !important;
} 
.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #66232a !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-validation-errors:before {
    color: #fff !important;
}

.home .custom_height_2 {
    margin-bottom: -70px !important;
}

.qode-accordion-holder .qode-accordion-content {
   background-color: #fff !important;
}

.entry_title {
color: #66232a !important;
margin-top: 50px !important;
}

.qode_image_gallery_no_space .controls a.next-slide
{
    right: 0;
}
.qode_image_gallery_no_space .controls a.next-slide span
{
    margin-left: -13px;
}



.home .content.content_top_margin_none {
	min-height: 0 !important;
}
.wpb_layerslider_element {
	margin-top: -114px;
}
#homerow2 .rightside h2 a, #homerow2 .leftside h2 a, #homerow2 .operations h2 a {
	font-size: 18px;
	text-decoration: none;
	font-weight: 700;
	text-shadow: 0px -2px 5px rgba(0,0,0,1);
}
#homerow2 .rightside, #homerow2 .leftside {
	display: table;
}
#homerow2 .rightside > .vc_column-inner, #homerow2 .leftside > .vc_column-inner {
	height: 400px;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
	padding: 0 !important;
}


@media screen and (max-width:1180px){
	#homerow2 .rightside h2 a, #homerow2 .leftside h2 a, #homerow2 .operations h2 a {
	font-size: 16px;
}
}


@media screen and (max-width:1080px){
	#homerow2 .rightside h2 a, #homerow2 .leftside h2 a, #homerow2 .operations h2 a {
	font-size: 14px;
}
}


@media screen and (max-width:960px){
	#homerow2 .rightside h2 a, #homerow2 .leftside h2 a, #homerow2 .operations h2 a {
	font-size: 11px;
}
}

@media screen and (max-width:767px){
	#homerow2 .rightside h2 a, #homerow2 .leftside h2 a, #homerow2 .operations h2 a {
	font-size: 20px;
}
	#homerow2 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
	.operations-col3 > .vc_column-inner,	.operations-col2 > .vc_column-inner {
	border-top: 4px solid #fff;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1120px){
nav.main_menu>ul>li>a{
     padding: 0 6px;
     font-size: 12px;
     letter-spacing: 0px;
}
}

@media only screen and (min-width: 1121px) and (max-width: 1460px){
nav.main_menu>ul>li>a{
     padding: 0 8px;
     font-size: 14px;
     letter-spacing: 0px;
}
}

.page_not_found h2 {
color: #66232a;
}

@media screen and (max-width: 1000px) {
.wpb_layerslider_element {
    margin-top: 0px;
}
} 